.vxm-feature-solutions-btn .button {
  color: var(--vxm-white);
  font-weight: bold;
}

.vxm-feature-solutions-btn .button--featured:hover {
  box-shadow: 0 0;
}

.vxm-ind-tabs-steps .hs-tabs__content__panel {
  margin-right: -100%;
  visibility: hidden;
}

.vxm-ind-tabs-steps .hs-tabs__content__panel--visible {
  visibility: visible;
}
.module_17550955042235-flexbox-positioning,
.module_175509557190312-flexbox-positioning,
.module_17550955719035-flexbox-positioning,
.module_17550955719036-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.module_17550955042235-flexbox-positioning > div,
.module_175509557190312-flexbox-positioning > div,
.module_17550955719035-flexbox-positioning > div,
.module_17550955719036-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

.vxm-section-1-bg,
.vxm-section-2-bg {
  background-image: linear-gradient(#e9b44c, #e9b44c) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

@media (min-width: 768px) {

.cell_1756210559609-vertical-alignment,
.cell_1756210694946-vertical-alignment {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.cell_1756210559609-vertical-alignment > div,
.cell_1756210694946-vertical-alignment > div {
  flex-shrink: 0 !important;
}

}

@media (max-width: 767px) {

.module_175509557190310-hidden,
.module_175509557190311-hidden {
  display: none !important;
}

}
